body {
  padding: 		  0px 0px 0px 275px;
  margin:         0;
  background:     #000;
  color:          white;
  font-family:    Arial;
  font-size:      12px;
}

#logoWrapper {
  position:           absolute;
  top:                41px;
  left:               0px;
  width:              221px;
  height:             300px;
  opacity:            0.5;
  filter:             alpha(opacity = 40);
  z-index:            100000;
/*  -moz-box-shadow:    0px 0px 15px #888;
  -webkit-box-shadow: 0px 0px 15px #888;
  box-shadow:         5px 0px 15px #888; */  
}

#logoWrapper_right {
  position: 		  absolute;
  top:                41px;
  left:               1075px;
  width:              221px;
  height:             300px;
  opacity:            0.5;
  filter:             alpha(opacity = 40);
  z-index:            100000;
  /*-moz-box-shadow:    0px 0px 15px #888;
  -webkit-box-shadow: 0px 0px 15px #888; 
  box-shadow:         5px 0px 15px #888;
  display:			  inline-block;
  float:			  right; */
}

#logoCont {
  width:          260px;
/*  margin-left:    3px; */
  height:         300px;
  background:     url(/img/manna_logo.png) no-repeat 47px 80px #000;
  position: fixed;
}

#logoCont_right {
  width:          260px;
/*  margin-left:    3px; */
  height:         300px;
  background:     url(/img/manna_logo.png) no-repeat 47px 80px #000;
  position: fixed;
}

#headerWrapper {
  width:          100%;  /* 800px; */
/*  height:         429px;*/
  background:     #000;
}
#topBarCont {
/*  width:          800px; */
  height:         41px;
  background:     #020202;
  margin-left:     -275px;
  padding-left:     275px;
}


#topBar {
  width:          800px;
  height:         40px;
  background:     #020202;
/*  padding-top:    50px;*/
}
#topBarLeftSide {
  float:          left;
  margin-left:    40px;
}
#topBarRightSide {
  float:          right;
  margin-right:   40px;

}
#topBarMenu {
  width:          800px;
  height:         50px;
  /*background:     red;*/
}
.langLink {
  cursor:           pointer;
  color:            white;
  font-size:        14px;
  font-family:      arial,sans-serif;
  text-decoration:  none;
}
#aBooking {
  font-size:        14px;
  font-family:      arial,sans-serif;
  text-decoration:  none;
  color:            white;
}
#aNewsletter {
  font-size:        14px;
  font-family:      arial,sans-serif;
  text-decoration:  none;
  color:            white;
  margin-left:      15px;
}
#topBannerCont {
  /*width:          800px;*/
  /*height:         209px;*/
  height:         300px;
  background:     #dbdbd9;
  display: 		  inline-block;
}
#topBanner {
  width:          800px;
  /*height:         209px;*/
  height:         300px;
  /*background:     url(/img/manna_top_banner.png);*/
}
#menuWrapperCont {
  width:          800px;
  height:         40px;
  background:     #929292;
  margin-top:     -3px;
}
#menuWrapper {
  width:          800px;
  /*height:         40px;*/
  background:     #929292;
  display:        block;
  margin:         0;
/*  padding: 		  6px 0;*/
  padding: 		  8px 0;
  text-align:     center;
}
#titleBarCont {
  width:          800px;
/*  height:         90px;*/
  height:         15px;
  background:     #4b4c51;
}
#titleBar {
  width:          800px;
/*  height:         90px;*/
  height:         15px;
  background:     #4b4c51;
}
#bodyWrapper {
  width:          100%;
  background:     #DBDBD9;
}
#bodyContainer {
  display:block;
  width:          800px;
/*  min-height:     30px;*/
  background:     #DBDBD9;
}
#content {
  width:          560px;
  float:          left;
/*  min-height:     1700px;*/
  /*min-height:     1410px;
  */
min-height:     1350px;  background:     #DBDBD9;
}
#sider {
  width:          240px;
  height:         1370px;
/*  height:         1123px;*/
  background:     #323232;
  float:          left;
}
#sider_container {
  display:        block;
  height:         478px;
/*  height:         570px;*/
}
#sider_about_us {
  background:     url(/img/rolunk.png) no-repeat;  /*310x394*/
  width:          240px;
  height:         96px;
}
.quotes_contact {
  line-height:   10px;
}
#sider_contact {
  margin-top:     20px;
  background:     url(/img/Kapcsolat.png) no-repeat;  /*310x394*/
  width:          240px;
  height:         96px;
}
#quotes {
  /*width:          270px;*/
  display:        block;
  padding-top:    10px;
  padding-left:   20px;
  padding-right:  20px;
  font-family:    Arial;
  color:          #DBDBD9; /*#4B4C51;*/ /*#DBDBD9;*/
  font-size:      14px;
  line-height:    20px;
  height:		  250px;
}
#quotes2 {
  /*width:          270px;*/
  display:        block;
  padding-top:    10px;
  padding-left:   20px;
  padding-right:  20px;
  font-family:    Arial;
  color:          #DBDBD9; /*#4B4C51;*/ /*#DBDBD9;*/
  font-size:      14px;
  line-height:    20px;
/*  height:		  250px;*/
}
#footerWrapper {
  width:          800px;
  height:         374px;
}
#footerContent {
  width:          560px;
/*  height:         218px;*/
  height:         125px;
  background:     #dbdbd9;
  float:          left;
  border-top:     1px solid #333333;
  text-align:     center;
}
#footerSider {
  width:          240px;
/*  height:         124px;*/
  height:         70px;
  background:     url(/img/footer-sider-bg2.png) no-repeat top #000;
  float:          left;
  text-align:     center;
/*  padding-top:    250px;*/
  padding-top:    75px;
  border-top:     1px solid #dbdbd9;
  color:          #000;
}

#footerMenuContainer {
  width:          360px;
  height:         82px;
  /*background:     red;*/
  margin:         0 auto;
/*  margin-top:     85px;*/
  margin-top:     30px;
}
#footerMenuLeft {
  width:          180px;
  height:         82px;
  /*background:     blue;*/
  float:          left;
  text-align:     left;
}
#footerMenuRight {
  width:          180px;
  height:         82px;
  /*background:     purple;*/
  float:          left;
  text-align:     left;
}
.footermenuline {
  line-height:      6px;
  color:            #49494B;
}
.footermenu {
  text-decoration:  none;
  color:            #323232;
}
.footermenu:hover {
  text-decoration:  none;
  color:            white;
}

#copyright {
  text-decoration:  none;
  color:            #000;
  font-weight:      bold;
}
#siderbanner {
  width:            240px;
  height:           248px;
  display:          inline-block;
  background:     url(/img/event_banner.jpg) no-repeat;

}
#calendar_holder_sider {

  /*background:     white;*/
  float:          left;
  width:          212px;
  display:        block;
  text-align:     center;
  /*height:         20px;
  background:     red;*/
}
#facebook_wrapper {
  width:          240px;
  display:        block;
  text-align:     center;
  /*height:         320px;*/
}
/*
  forming
*/
.form-wrapper {
  width:            450px;
  display:          block;
}
.formEl-wrapper {
  margin-top:       5px;
}
.formEl-wrapper input, .formEl-wrapper textarea {
  border-radius:    7px;
}
.textElement {
  width:            300px;
  margin-left:      15px;
  border:           1px solid grey;
}
.formEl-wrapper label {
  width:            100px;
  float:            left;
  text-align:       center;
}
.textAreaElement {
  width:            300px;
  height:           150px;
  margin-left:      15px;
  border:           none;
}
.textSubmitElement {
  width:            ;
  margin-left:      15px;
  border:           none;
  margin-top:       10px;
}
/*menu*/
#mainmenu ul {
  list-style-type:  none;
  padding-top:      1px;
  margin-top:       1px;
  font-size:        12px;
  line-height:      0px;
  text-align:       center;
}
#mainmenu li {
  list-style-type:  none;
  float:            left;
  padding:          0;
  padding-top:      3px;
  margin:           0;
  margin-top:       -8px;
}
#mainmenu a {
  text-decoration:  none;
  padding:          0;
  margin:           0;
/*  padding:          11px 8px 13px 7px;*/
  padding:          14px 8px 10px 7px;
  font-size:        14px;
  /*font-weight:      bold;*/
  line-height:      0px;
  color:            white;
  font-family:      arial,sans-serif;
}
#mainmenu a.active {
  background:       white;
  color:            #4B4E54;
}
#mainmenu a:hover {
  background:       white;
  color:            #4B4E54;
}
#mainmenu a.active:hover {
/*  background:       #929292;*/
/*  color:            white;*/
}

/* slider */
.nivoSlider {
    position:relative;
    width:618px; /* Change this to your images width */
    height:246px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:none;
}
.nivo-controlNav {
  display: none;
}


/* front end */
#content {
  color:                  #4b4c51;
  padding-bottom:         35px;
/*  padding-bottom:         15px;*/
/*  margin-top:             -90px;*/
  margin-top:             -15px;
}
.index_node_title {
  margin-left:            15px;
  margin-top:             21px;
  width:                  520px;
  height:                 61px;
  border-bottom:          1px solid #4b4c51;
}
.index_left_margin {
  width:                  66px;
  height:                 54px;
  background:             #4b4c51;
  float:                  left;
  color:                  #dadad8;
  text-align:             center;
  padding-top:            7px;
}
.index_article_title {
  float:                  left;
  margin-left:            21px;
  line-height:            1px;
  margin-top:             40px;
  font-size:              17px;
}
.index_article_title_price {
  line-height:            1px;
  margin-top:             40px;
  float:                  right;
  font-size:              13px;
  width:                  170px;
  text-align:             right;
}
.bottle {
  width:                  100px;
  margin-left:            70px;
  /*float:                  right;*/
}
.index_title_link {
  text-decoration:        none;
  color:                  #4b4c51;
}
.index_node_lead {
  margin-left:            103px;
  padding-left:           10px;
  padding-top:            10px;
  width:                  543px;
  font-size:              15px;
  text-align:             justify;
  line-height:            23px;
  font-family:            arial,sans-serif;
}
span.month {
  /*line-height:            1px;*/
  padding:                0;
  font-size:              17px;
}
span.thisDay {
  /*line-height:            1px;*/
  padding:                0;
  font-size:              25px;
  font-family:            arial,sans-serif;
}

.article_wrapper {
  width:                  640px;
  color:                  #969696;
  height:                 319px;
  /*margin-top:             40px;*/
  margin-left:            37px;
  /*background:             red;*/
}
.article_header {
  width:                  560px;
/*  height:                 73px;*/
  height:                 50px;
  padding-top:            20px;
  margin:                 0;
  /*background:             blue;*/
}
.article_img_wrapper {
  /*width:                  200px;*/
  /*height:                 226px;*/
  float:                  left;
  /*background:             yellow;*/
  overflow:               hidden;


  height: 200px;
  overflow: hidden;
  width: 270px;


}
.article_title, .article_title a  {
  text-decoration:        none;
  color:                  #969696;  /*#4b4c51*/
}
.article_lead_wrapper {
/*  width:                  235px;*/
  width:                  198px;
  height:                 123px;
  color:                  #4b4c51;
  /*margin-left:            15px;
  margin-top:             58px;*/
  font-family:            arial,sans-serif;
  /*background:             yellow;*/

}
.article_lead_container {
  width:                  280px;
  height:                 168px;
  float:                  left;
  margin-left:            15px;
  margin-top:             58px;
  /*background:             yellow;*/
}
.article_lead_next_wrapper {
  width:                  235px;
  height:                 25px;
  padding-top:            20px;
  /*background:             red;*/
}
.article_next {
  color:                  #4b4c51;
  text-decoration:        none;
  font-family:            arial,sans-serif;
  font-size:              14px;
/*  margin-left:            160px;*/
  margin-left:            138px;
}
.page_title {
  width:                  560px;
/*  height:                 85px;*/
  height:                 15px;
  background:             #4b4c51;
  color:                  #dbdbd9;
  /*padding-top:            5px;*/
  padding-top:            0px;
}
.first_article_title a {
/*  color:                  #dbdbd9;*/
  color:                  #929292;
  text-decoration:        none;
}
.first_article_title {
  /*line-height:            1px;*/
  /*margin-left:            37px;*/
  color:                  #929292;
  min-height: 				  22px;
}
.first_article_title_route {
  line-height:            1px;
  margin-left:            37px;
  font-size:              14px;
}
.article_wrapper_first {
  width:                  640px;
  color:                  #969696;
  height:                 246px;
  /*margin-top:             40px;*/
  margin-left:            37px;
   margin-top:			  37px;
  /*background:             red;*/
}
.page_content {
  /*width:                  600px;*/
  width:                  486px;
  margin-left:            37px;
  padding-top:            25px;
  color:                  #4B4C51;
  font-size:              12px;
  text-align:             justify;
  line-height:            13px;
}
.page_content a {
  color:                  #333333;
  /*text-decoration:        none;*/
}
.imageWrapper {
  width:                  530px;
}
.imageWrapper img{
  width:                  100%;
}
#booking_header_padding {
  width:                  100%;
  min-height:                 40px;
  /*background:             red;*/
  margin-left: 15px;
}
#booking__content_wrapper {
  width:                  520px;
  height:                 580px;
  /*background:             yellow;*/
  margin-left:            15px;
}
#booking_content_left {
  width:                  245px;
  height:                 540px;
  /*background:             blue;*/
  float:                  left;
}
#booking_content_right {
  width:                  265px;
  height:                 540px;
  /*background:             white;*/
  float:                  left;
}
#booking_form_wrapper {
  width:                  250px;
  height:                 540px;
  margin-left:            15px;
  /*background:             white;*/
}
#booking_datepicker_wrapper {
  width:                  245px;
  height:                 270px;
  background:             #4b4c51;

}
#booking_datepicker {
  width:                  212px;
  height:                 280px;
  margin-left:            15px;
  padding-top:            10px;
  /*background:             blue;
  opacity:                0.3;*/
}
#booking_datepicker_header {
  height:                 76px;
  width:                  212px;
  /*background:             red;
  opacity:                0.3;*/
}
#datepicker_wrapper {
  /*padding-top:            10px;*/
  background:             url(/img/calendar/alap_content.png) no-repeat;
  text-align:             center;
}
#datepicker_wrapper td {
  text-align:             center;
  width:                  40px;
}
#datepicker_wrapper tr {
  height:                 28px;
}
.currentDate {
  background:             url(/img/calendar/current_bg_booking.png) 4px 5px no-repeat;
}
#left_control_month_date {
  background:             url(/img/calendar/button_left.png)  no-repeat;
}
#right_control_month_date {
  background:             url(/img/calendar/button_right.png)  no-repeat;
}
#left_control_year_date {
  background:             url(/img/calendar/button_left_stop.png)  no-repeat;
}
#right_control_year_date {
  background:             url(/img/calendar/button_right_stop.png)  no-repeat;
}
.picker_control_date {
  cursor:                 pointer;
  width:                  36px;
  height:                 36px;
  float:                  left;
  /*background: red;*/
}
.picker {
  cursor:     pointer;
  color:      white;
  font-size:  11px;
}
.picker_disabled {
  cursor:     not-allowed;
  color:      #868686;
  font-size:  11px;
}

#thisMonth_booking {
  color:                  #dbdbd9;
  font-size:              9px;
  line-height:            5px;
}
#thisYear_booking {
  color:                  #dbdbd9;
  font-size:              12px;
  line-height:            0px;
}

.input-xlarge {
  width:                  100%;
}
input {
  width:                  110px;
  display:                inline-block;
  height:                 18px;
}
label {
  font-size:              11px;
  float:                  left;
  padding-top:            5px;
  text-align:             left;
  width:                  105px;
  display:                inline-block;
}
.clearfix  label {
  width:                  230px;
}
.text {
  float:                  right;
  /*margin-left:            150px;*/
}
.control-group{
  display:                block;
  width:                  100%;
  min-height:             30px;
  margin-top:             5px;
}
.textarea {
  margin-top:             5px;
  width:                  100%;
  display:                inline-block;
}
textarea {
   width:                 100%;
   height:                80px;
}
.clearfix  {
  margin-top:             10px;
}
#sbm {
  margin-top:             60px;
  margin-left:            27px;
  width:                  184px;
  height:                 74px;
  border:                 1px solid #4a4b50;
  border-radius:          10px;
  background:             #4a4b50;
  color:                  #dadad8;
  cursor:                 pointer;
}
fieldset {
  border-style:           none; important!
}
.drinks_container {
  width:                  622px;
  min-height:             50px;
  /*background:             red;*/
  margin-left:            37px;
  margin-top:             32px;
}
#dateSelect {
  width:                  110px;
  /*border-radius:          5px;*/
}

.arrow
{
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    /*border: 1px solid #CCCCCC;*/
    border: 1px solid #1F1F1F;
    /*font-size: 0.8em;*/
    font-weight: bold;
    height: 26px;
    left: 300px;
    line-height: 26px;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 26px;
    z-index: 100;
    background:         #333;
    color:              #dbdbd9;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.selectBox
{
    border: 1px solid #1F1F1F;
    list-style-type: none;
    margin: 0;
    padding: 3px;
    position: absolute;
    width: 303px;
    display:none;
    top: 25px;
    background:       #333;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    font-size:          12px;
    padding-left: 20px;
    color:              #dbdbd9;
}

#container
{
    position:relative;
}

.toggler
{
    overflow:visible;
}

.default
{
    border: 1px solid #1f1f1f;
    width:300px;
    height:20px;
    /*padding:3px;*/
    position:absolute;
    background:         #333;
    color:              #dbdbd9;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    font-size:          12px;
    font-family:      arial,sans-serif;
    padding-left: 20px;
    padding-top: 6px;
}

.selectBox li:hover
{
    background:#4B4C51;
}
#drinks_wrapper {
  width:                  100%;
  display:                inline-block;
}
.drinx {
  background:             url(/img/icon_drinks.jpg) no-repeat #4B4C51 -2px 0px;
}
.foods {
  background:             url(/img/icon_food.jpg) no-repeat #4B4C51 -2px 0px;
}
.line_drinx {
  width:                  520px;
  margin-left:            15px;
  margin-top:             5px;
  font-size:              13px;
  font-family:            arial,sans-serif;
  /*position:               relative;*/
}
.line_drinx_left {
  float:                   left;
  width:                  66px;
  min-height:             5px;
  display:                inline-block;
  text-align:             right;
}
.line_drinx_content a {
  text-decoration:        none;
  color:                  #333333;
  font-weight:            bold;
}
.line_drinx_content {
  float:                   left;
  margin-left:            17px;
  display:                inline-block;
  width:                  265px;
}



.line_drinx_price {
  /*position:               relative;*/
  float:                   left;
  width:                  100px;
  display:                inline-block;
  text-align:             right;
}
.line_drinx_price_glass {
  float:                  left;
  width:                  70px;
  display:                inline-block;
  text-align:             right;
  height:                 5px;
  /*font-weight:            bold;*/
}
#gallery_container {
  width:                  560px;
  min-height:             20px;
  display:                inline-block;
  /*background:             red;*/
  /*margin-left:            37px;*/
/*  margin-top:             10px;*/
  margin-top:             0px;
}
.gallery_image_comtainer {
  float:                  left;
  height:                 200px;
  overflow:               hidden;
  width:                  267px;
  text-align:             left;
/*  margin-top:             3px;*/
  margin-top:             10px;
  /*margin-left:            25px;*/
  background:             #4A4B50;
  cursor:                 pointer;
}
#galleria {
  position:               absolute;
}
#newsletter_cont {
  width:                  300px;
  margin:                 0 auto;
  margin-top:             30px;
}
#newsletter_sbm {
  background: none repeat scroll 0 0 #4A4B50;
  border: 1px solid #4A4B50;
  border-radius: 10px 10px 10px 10px;
  color: #DADAD8;
  cursor: pointer;
  height: 74px;
  margin-left: 100px;
  margin-top: 67px;
  width: 184px;
}
.manna_home{
 /* margin-left: 20px;*/
  margin-bottom: 30px;
  font-size: 22px;
}
#newsletter_header_padding {
  width:                  100%;
  height:                 40px;
  /*background:             red;*/
  margin-left: 47px;
}
.pagination {
  height: 36px;
  margin: 18px 55px;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination li {
  display: inline;
}

.pagination a {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
  color: #4b4c51;
}

.pagination a:hover,
.pagination .active a {
  background-color: #f5f5f5;
}

.pagination .active a {
/*  color: #999999;*/
  color: #4b4c51;
  cursor: default;
}

.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
     -moz-border-radius: 3px 0 0 3px;
          border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
     -moz-border-radius: 0 3px 3px 0;
          border-radius: 0 3px 3px 0;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}
